 <ul>
    <li (click)="Admin()" [ngClass]="{'adminOption':(!loggedIn||privileges.adminDashboard)}">Beranda Admin</li>
    <li [ngClass]="{'adminOption':!loggedIn}" (click)="ChangePassword()">Ubah Password</li>
    <li *ngIf="!loggedIn" (click)="Login()">Masuk</li>
    <li *ngIf="loggedIn" (click)="Logout()">Keluar</li>
</ul> 